.custom-select .select-filter-input.phone_input{margin-right: 0 !important;margin-left: var(--spc-sm) !important;}
.checkbox-group .checkboxes{direction: ltr !important;}

body .page_content{direction: rtl;}
body.page_contact .page_content .contact_left{border-right:0;border-left: 1px solid #eee;}
body.page_contact .page_content .contact_left .contact_box p{direction: ltr !important;align-items: flex-end;}
